## golang-pq-dev 0.0~git20130606

=== debian/changelog ===
golang-pq-dev (0.0~git20130606-1) unstable; urgency=low

  * Initial release (Closes: #714451)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 29 Jun 2013 16:19:25 +0200
