=== debian/control ===
Source: golang-pq-dev
Section: devel
Priority: extra
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://github.com/lib/pq
Vcs-Git: git://anonscm.debian.org/collab-maint/golang-pq-dev.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/golang-pq-dev.git;a=summary

Package: golang-pq-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: pure Go postgres driver for Go’s database/sql package
 After importing this package, you can connect to a postgres database from your
 Go programs. This package does not depend on libpq-dev and does not need cgo,
 making it suitable for use when cross-compiling.
 .
 This package contains the source.
